html {
    font: normal 48px/1.4 "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-y: scroll;
    color: #000;
}
html,
body {
    height: 100%;
    min-height: 100%;
    display: grid;
}
body { margin: 0; }
.name {
    text-shadow: 0px 2px 3px #555;
    margin: auto;
}